Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011478 [DCSS] Bug Report minor always 2018-05-22 00:37 2018-06-25 23:09
Reporter mibe420 View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status resolved   Product Branch 0.22 stable branch
Summary 0011478: Opening a door with a movement key while serpents lash is active consumes a charge of serpents lash
Description Opening a door with a movement key while serpents lash is active consumes a charge of serpents lash. Opening the door with O does not.

I am pretty sure a charge is only meant to be consumed when the character actually moves.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0032282)
ebering (developer)
2018-06-08 17:51

Fixed by https://github.com/crawl/crawl/pull/778 [^]
(0032303)
MarvinPA (developer)
2018-06-25 23:09

Merged, thanks for the patch!

- Issue History
Date Modified Username Field Change
2018-05-22 00:37 mibe420 New Issue
2018-06-08 17:51 ebering Note Added: 0032282
2018-06-08 17:51 ebering Note Added: 0032283
2018-06-08 17:51 ebering Note Deleted: 0032283
2018-06-25 23:09 MarvinPA Note Added: 0032303
2018-06-25 23:09 MarvinPA Status new => resolved
2018-06-25 23:09 MarvinPA Resolution open => done
2018-06-25 23:09 MarvinPA Assigned To => MarvinPA


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker